#### MEMBER

#### Synopsis

    HELP:   Name or index of the member in the FLAMFILE
    TYPE:   STRING
    SYNTAX: MEMBER/MEM='str'

#### Description

String, contains name or index of a member in the FLAMFILE.

If a compress process receives a string in the MEMBER parameter, the selected input file is stored with the specified MEMBER name in the FLAMFILE.

If a decompress process receives a string in the MEMBER parameter, the decompressed file in the FLAMFILE is stored with the specified string content from the MEMBER parameter as output filename.

The parameter MEMBER is used together with parameter FLAMFILE.

Syntax restrictions for FLAMv4 or older:

- `MEMBER=string`
- `MEM=string`

Values

- string of up to 8 bytes

Default

- none (no string)

Valid for

- compression
- decompression